<?xml version="1.0" encoding="UTF-8"?>
<resource language="2052">
	<string>
		<item id="108"><![CDATA[发送消息]]></item>
		<item id="165"><![CDATA[按 Enter 键发送消息]]></item>
		<item id="166"><![CDATA[按 Ctrl+Enter 键发送消息]]></item>
		<item id="416"><![CDATA[上一页]]></item>
		<item id="417"><![CDATA[下一页]]></item>
		<item id="418"><![CDATA[向前翻动一页]]></item>
		<item id="419"><![CDATA[第%s页]]></item>
		<item id="420"><![CDATA[向后翻动一页]]></item>
		<item id="6003"><![CDATA[您可以]]></item>
		<item id="6026"><![CDATA[无]]></item>
		<item id="6027"><![CDATA[蝶恋]]></item>
		<item id="6028"><![CDATA[两小无猜]]></item>
		<item id="6029"><![CDATA[秋日回忆]]></item>
		<item id="6030"><![CDATA[静夜思]]></item>
		<item id="6042"><![CDATA[背景]]></item>
		<item id="6043"><![CDATA[字体]]></item>
		<item id="6044"><![CDATA[表情]]></item>
		<item id="6045"><![CDATA[闪屏振动]]></item>
		<item id="6046"><![CDATA[扬声器]]></item>
		<item id="6047"><![CDATA[麦克风]]></item>
		<item id="6049"><![CDATA[荷]]></item>
		<item id="6050"><![CDATA[蘑菇]]></item>
		<item id="6051"><![CDATA[秋花]]></item>
		<item id="6052"><![CDATA[雨水]]></item>
		<item id="6053"><![CDATA[远望]]></item>
		<item id="6054"><![CDATA[收起/展开侧栏]]></item>
		<item id="15000"><![CDATA[参会人]]></item>
		<item id="15001"><![CDATA[全部人]]></item>
		<item id="15002"><![CDATA[<font color=#993300>您发送的消息 "%s" 没有发送成功</font>]]></item>
		<item id="15005"><![CDATA[转交主持权]]></item>
		<item id="15006"><![CDATA[申请发言被拒绝! 错误原因]]></item>
		<item id="15007"><![CDATA[取消申请发言被拒绝! 错误原因]]></item>
		<item id="15008"><![CDATA[请求设置权限被拒绝! 错误原因]]></item>
		<item id="15009"><![CDATA[邀请好友失败! 错误原因]]></item>
		<item id="15010"><![CDATA[请求用户离开会议被拒绝! 错误原因]]></item>
		<item id="15011"><![CDATA[请求授权被拒绝! 错误原因]]></item>
		<item id="15012"><![CDATA[关闭会议失败!错误原因]]></item>
		<item id="15013"><![CDATA[您的网络掉线了，请重新进入视频会议。]]></item>
		<item id="15014"><![CDATA[请求转交主持权被拒绝! 错误原因]]></item>
		<item id="15015"><![CDATA[当前视频会议被 %s 关闭!]]></item>
		<item id="15016"><![CDATA[结束视频会议]]></item>
		<item id="15017"><![CDATA[是否离开当前视频会议?]]></item>
		<item id="15018"><![CDATA[您已被主持人请出当前视频会议]]></item>
		<item id="15019"><![CDATA[取消该发言人视频权限]]></item>
		<item id="15020"><![CDATA[暂时关闭该发言人麦克]]></item>
		<item id="15021"><![CDATA[恢复该发言人视频权限]]></item>
		<item id="15022"><![CDATA[打开该发言人麦克]]></item>
		<item id="15023"><![CDATA[显示该发言人的视频]]></item>
		<item id="15024"><![CDATA[不显示该发言人的视频]]></item>
		<item id="15025"><![CDATA[显示该发言人的大视频]]></item>
		<item id="15026"><![CDATA[请此人离开会议]]></item>
		<item id="15027"><![CDATA[将该发言人请到观众席]]></item>
		<item id="15028"><![CDATA[将该发言人位置替换为]]></item>
		<item id="15029"><![CDATA[将此人请到发言席]]></item>
		<item id="15030"><![CDATA[音量控制]]></item>
		<item id="15031"><![CDATA[麦克控制]]></item>
		<item id="15032"><![CDATA[邀请好友加入会议]]></item>
		<item id="15033"><![CDATA[查看本地视频]]></item>
		<item id="15034"><![CDATA[结束会议]]></item>
		<item id="15035"><![CDATA[取消申请发言]]></item>
		<item id="15036"><![CDATA[申请发言]]></item>
		<item id="15037"><![CDATA[离开会议]]></item>
		<item id="15038"><![CDATA[-空位-]]></item>
		<item id="15039"><![CDATA[您不能对自己进行该操作!]]></item>
		<item id="15040"><![CDATA[发言人]]></item>
		<item id="15041"><![CDATA[到会观众]]></item>
		<item id="15042"><![CDATA[未到会观众]]></item>
		<item id="15043"><![CDATA[不能删除自己!]]></item>
		<item id="15044"><![CDATA[是否将 %s 请出当前视频会议?]]></item>
		<item id="15045"><![CDATA[视频大小:]]></item>
		<item id="15046"><![CDATA[改变视频窗口被拒绝!]]></item>
		<item id="15047"><![CDATA[您要把主持权转交给:]]></item>
		<item id="15048"><![CDATA[您是主持人，请选择“离开会议”，或者“转交主持权”后再离开。点击“取消”按钮，放弃本次操作。]]></item>
		<item id="15049"><![CDATA[本地视频]]></item>
		<item id="15050"><![CDATA[关闭本地视频]]></item>
		<item id="15051"><![CDATA[打开本地视频]]></item>
		<item id="15052"><![CDATA[关闭窗口]]></item>
		<item id="15053"><![CDATA[确定]]></item>
		<item id="15054"><![CDATA[取消]]></item>
		<item id="15055"><![CDATA[发送给]]></item>
		<item id="15056"><![CDATA[请求超时!]]></item>
		<item id="15057"><![CDATA[无]]></item>
		<item id="15058"><![CDATA[视频被本地关闭]]></item>
		<item id="15059"><![CDATA[视频被主持人关闭]]></item>
		<item id="15060"><![CDATA[邀请 %s 参加视频会议]]></item>
		<item id="15061"><![CDATA[是否关闭当前视频会议?]]></item>
		<item id="15062"><![CDATA[视频会议]]></item>
		<item id="15063"><![CDATA[本地视频已关闭]]></item>
		<item id="15064"><![CDATA[%s 对 %s 说]]></item>
		<item id="15065"><![CDATA[是否结束该视频会议?]]></item>
		<item id="15066"><![CDATA[是]]></item>
		<item id="15067"><![CDATA[否]]></item>
		<item id="15068"><![CDATA[已举手观众]]></item>
		<item id="15069"><![CDATA[离开发言席]]></item>
		<item id="15070"><![CDATA[<font color=#993300>%s</font><br>]]></item>
		<item id="15071"><![CDATA[<font face="宋体" style="font-size:13px; text-decoration:none; font-style:normal; font-weight:400;" color="#000000">%s</font>]]></item>
		<item id="15072"><![CDATA[<font color=#993300>提示：正在登录......</font><br>]]></item>
		<item id="15073"><![CDATA[<font color=#993300>提示：成功连接到会议服务器，正在登录......</font><br>]]></item>
		<item id="15074"><![CDATA[<font color=#993300>提示：与会议服务器连接中断，正在重新登录......</font><br>]]></item>
		<item id="15075"><![CDATA[<font color=#993300>提示：成功登录到会议室。</font><br>]]></item>
		<item id="15076"><![CDATA[<br><font color=#993300>提示：登录会议室失败，您可以尝试关闭当前窗口，再重新进入会议！</font><br>]]></item>
		<item id="15077"><![CDATA[<font color=#FF8080>%s 被 %s 请到发言席</font><br>]]></item>
		<item id="15078"><![CDATA[<font color=#FF8080>%s 被 %s 请到观众席</font><br>]]></item>
		<item id="15079"><![CDATA[<font color=#FF8080>%s 已经离开发言席</font><br>]]></item>
		<item id="15080"><![CDATA[是否要离开发言席?]]></item>
		<item id="15081"><![CDATA[%s 将视频会议 %s 主持权转交给您。]]></item>
		<item id="15082"><![CDATA[%s 将主持权转交给 %s]]></item>
		<item id="15083"><![CDATA[%s 将 %s 的麦克关闭]]></item>
		<item id="15084"><![CDATA[%s 打开了 %s的麦克]]></item>
		<item id="15085"><![CDATA[%s 将 %s 的视频关闭]]></item>
		<item id="15086"><![CDATA[%s 打开了 %s 的视频]]></item>
		<item id="15087"><![CDATA[<br><font color=#993300>提示：登录会议室失败，会议不存在或您无权进入！</font><br>]]></item>
		<item id="16000"><![CDATA[发言席]]></item>
		<item id="16001"><![CDATA[主持权]]></item>
		<item id="16002"><![CDATA[视频会议系统提示您:]]></item>
		<item id="16003"><![CDATA[视频会议系统提醒您：最多只能选择5个发言人!]]></item>
		<item id="16004"><![CDATA[创建视频会议]]></item>
		<item id="16005"><![CDATA[进入视频会议]]></item>
		<item id="16006"><![CDATA[删除视频会议]]></item>
		<item id="16007"><![CDATA[离开视频会议]]></item>
		<item id="16008"><![CDATA[删除会议]]></item>
		<item id="16009"><![CDATA[视频会议系统提示您:您现在正在进入或者已经进入了一个视频会议]]></item>
		<item id="16010"><![CDATA[人)]]></item>
		<item id="16011"><![CDATA[ 创建人GID:]]></item>
		<item id="16012"><![CDATA[视频会议系统提示您:会议主持人]]></item>
		<item id="16013"><![CDATA[邀请您参加视频会议]]></item>
		<item id="16014"><![CDATA[您确定要删除此会议吗?]]></item>
		<item id="16015"><![CDATA[确定删除]]></item>
		<item id="16016"><![CDATA[取消]]></item>
		<item id="16017"><![CDATA[添加]]></item>
		<item id="16018"><![CDATA[删除]]></item>
		<item id="16019"><![CDATA[确定]]></item>
		<item id="16020"><![CDATA[取消]]></item>
		<item id="16021"><![CDATA[您可以输入不超过30个字的会议名称]]></item>
		<item id="16022"><![CDATA[您可以输入不超过127个字的简要会议内容]]></item>
		<item id="16025"><![CDATA[查看资料]]></item>
		<item id="16026"><![CDATA[关闭]]></item>
		<item id="16027"><![CDATA[视频会议系统提示：您已经超出了创建视频会议的数量限制]]></item>
		<item id="16028"><![CDATA[是否公开]]></item>
		<item id="16029"><![CDATA[我创建的会议]]></item>
		<item id="16030"><![CDATA[我参加的会议]]></item>
		<item id="16031"><![CDATA[刷新会议列表]]></item>
		<item id="17000"><![CDATA[可以]]></item>
		<item id="17001"><![CDATA[无权]]></item>
		<item id="17002"><![CDATA[重复的申请]]></item>
		<item id="17050"><![CDATA[非注册用户]]></item>
		<item id="17051"><![CDATA[非注册用户]]></item>
		<item id="17052"><![CDATA[非注册用户]]></item>
		<item id="17053"><![CDATA[无效用户]]></item>
		<item id="17054"><![CDATA[用户处在冻结的状态]]></item>
		<item id="17055"><![CDATA[请求的对象不存在]]></item>
		<item id="17056"><![CDATA[该用户已经存在]]></item>
		<item id="17057"><![CDATA[该类型用户数量已经到达上限]]></item>
		<item id="17100"><![CDATA[该会议已经存在]]></item>
		<item id="17101"><![CDATA[该会议不存在]]></item>
		<item id="17102"><![CDATA[会议正在进行，不允许此操作]]></item>
		<item id="17103"><![CDATA[会议已经结束了]]></item>
		<item id="17104"><![CDATA[会议还没有开始]]></item>
		<item id="17105"><![CDATA[不是该会议的用户（不是参加者，也没有被邀请）]]></item>
		<item id="17106"><![CDATA[无效的会议信息，例如：会议的标题为空，参会人员为空]]></item>
		<item id="17107"><![CDATA[您已经超出了创建会议的数量限制]]></item>
		<item id="17108"><![CDATA[太长的提前通知时间（应该在2小时以内）]]></item>
		<item id="17109"><![CDATA[主持人还没有启动这个会议]]></item>
		<item id="17150"><![CDATA[正在听]]></item>
		<item id="17151"><![CDATA[正在看]]></item>
		<item id="17152"><![CDATA[没有听]]></item>
		<item id="17153"><![CDATA[没有看]]></item>
		<item id="17200"><![CDATA[强制听]]></item>
		<item id="17201"><![CDATA[强制看]]></item>
		<item id="17202"><![CDATA[强制不听]]></item>
		<item id="17203"><![CDATA[强制不看]]></item>
		<item id="17250"><![CDATA[会议进入失败，请稍后再试]]></item>
		<item id="17251"><![CDATA[用户已经在会议中了]]></item>
		<item id="17260"><![CDATA[MC不可用]]></item>
		<item id="17261"><![CDATA[MP不可用]]></item>
		<item id="17280"><![CDATA[相关连接无效]]></item>
		<item id="17300"><![CDATA[数据库操作不成功]]></item>
		<item id="17310"><![CDATA[未知的角色类型]]></item>
		<item id="17320"><![CDATA[无效请求]]></item>
		<item id="17330"><![CDATA[不明原因]]></item>
	</string>
	<dlg id="498">
		<item id="1107"><![CDATA[发送]]></item>
		<item id="1101"><![CDATA[|]]></item>
	</dlg>
	<dlg id="494">
		<item id="1003"><![CDATA[添加]]></item>
		<item id="1029"><![CDATA[删除]]></item>
		<item id="1097"><![CDATA[确定]]></item>
		<item id="1004"><![CDATA[取消]]></item>
		<item id="1520"><![CDATA[查看资料]]></item>
		<item id="1521"><![CDATA[是否公开]]></item>
	</dlg>
</resource>
